<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="init()">
    <h1 id="titulo"> </h1>
    <div id="imagen"></div>
    <script>
        /*
     Mostrar en un HTML imagen (en un <img>) y título (en un <h1>) de 
     const datos = {
       "albumId": 1,
         "id": 1,
         "title": "accusamus beatae ad facilis cum similique qui sunt",
         "url": "https://via.placeholder.com/600/92c952"
       }
     */
     const datos = {
          "albumId": 1,
         "id": 1,
         "title": "accusamus beatae ad facilis cum similique qui sunt",
         "url": "https://via.placeholder.com/600/92c952"
       }
     
       console.log(`el titulo es : ${datos.title}`)
       console.log(`La ruta URL : ${datos.url}`)
       titulo=document.getElementById("titulo")
       imagen=document.getElementById("imagen")
    function init(){
       titulo.insertAdjacentHTML("beforebegin", `El titulo de datos : <strong> ${datos.title}</strong>`)
       imagen.insertAdjacentHTML("beforebegin", `<img src = ${datos.url}>`)//"<img src ="+imagenes[i2]+">"
    }
     
     </script>
</body>
</html>







